Bug 448357 - oprofile fix to support Penryn-based processors
oprofile fix to support Penryn-based processors
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
high Severity high
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: OtherQA, ZStream
Depends On: 439540
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-26 03:53 EDT by RHEL Product and Program Management
Modified: 2010-10-22 21:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-26 10:52:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-05-26 03:53:19 EDT
This bug has been copied from bug #439540 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 8 errata-xmlrpc 2008-08-26 10:52:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0846.html

Note You need to log in before you can comment on or make changes to this bug.